/*! PhotoSwipe main CSS by Dmitry Semenov | photoswipe.com | MIT license */
/*
  Styles for basic PhotoSwipe functionality (sliding area, open/close transitions)
*/
/* pswp = photoswipe */
.pswp
{
    position: absolute;
    z-index: 1500;
    top: 0;
    left: 0;

    display: none;
    overflow: hidden;

    width: 100%;
    height: 100%;

    outline: none; 

    -ms-touch-action: none;
        touch-action: none;
    -webkit-text-size-adjust: 100%;
    /* create separate layer, to avoid paint on window.onscroll in webkit/blink */
    -webkit-backface-visibility: hidden;
}

.pswp *
{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.pswp img
{
    max-width: none;
}

/* style is added when JS option showHideOpacity is set to true */
.pswp--animate_opacity
{
    /* for open/close transition */
    -webkit-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
            transition: opacity 333ms cubic-bezier(.4, 0, .22, 1); 
    /* 0.001, because opacity:0 doesn't trigger Paint action, which causes lag at start of transition */

    opacity: .001;

    will-change: opacity;
}

.pswp--open
{
    display: block;
}

.pswp--zoom-allowed .pswp__img
{
    /* autoprefixer: off */
    cursor: -webkit-zoom-in;
    cursor:    -moz-zoom-in;
    cursor:         zoom-in;
}

.pswp--zoomed-in .pswp__img
{
    /* autoprefixer: off */
    cursor: -webkit-grab;
    cursor:    -moz-grab;
    cursor:         grab;
}

.pswp--dragging .pswp__img
{
    /* autoprefixer: off */
    cursor: -webkit-grabbing;
    cursor:    -moz-grabbing;
    cursor:         grabbing;
}

/*
  Background is added as a separate element.
  As animating opacity is much faster than animating rgba() background-color.
*/
.pswp__bg
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    -webkit-transform: translateZ(0);
            transform: translateZ(0);

    opacity: 0;
    background: #000;

    -webkit-backface-visibility: hidden;
    will-change: opacity;
}

.pswp__scroll-wrap
{
    position: absolute;
    top: 0;
    left: 0;

    overflow: hidden; 

    width: 100%;
    height: 100%;
}

.pswp__container,
.pswp__zoom-wrap
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0; 
    left: 0;

    -ms-touch-action: none;
        touch-action: none;
}

/* Prevent selection and tap highlights */
.pswp__container,
.pswp__img
{
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
}

.pswp__zoom-wrap
{
    position: absolute;

    width: 100%;
    /* for open/close transition */

    -webkit-transition: -webkit-transform 333ms cubic-bezier(.4, 0, .22, 1);
            transition: -webkit-transform 333ms cubic-bezier(.4, 0, .22, 1);
            transition:         transform 333ms cubic-bezier(.4, 0, .22, 1);
            transition:         transform 333ms cubic-bezier(.4, 0, .22, 1), -webkit-transform 333ms cubic-bezier(.4, 0, .22, 1); 
    -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
            transform-origin: left top;
}

.pswp__bg
{
    /* for open/close transition */
    -webkit-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
            transition: opacity 333ms cubic-bezier(.4, 0, .22, 1); 

    will-change: opacity;
}

.pswp--animated-in .pswp__bg,
.pswp--animated-in .pswp__zoom-wrap
{
    -webkit-transition: none;
            transition: none;
}

.pswp__container,
.pswp__zoom-wrap
{
    -webkit-backface-visibility: hidden;
}

.pswp__item
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;

    overflow: hidden;
}

.pswp__img
{
    position: absolute;
    top: 0;
    left: 0; 

    width: auto;
    height: auto;
}

/*
  stretched thumbnail or div placeholder element (see below)
  style is added to avoid flickering in webkit/blink when layers overlap
*/
.pswp__img--placeholder
{
    -webkit-backface-visibility: hidden;
}

/*
  div element that matches size of large image
  large image loads on top of it
*/
.pswp__img--placeholder--blank
{
    background: #222;
}

.pswp--ie .pswp__img
{
    top: 0; 
    left: 0;

    width: 100% !important;
    height: auto !important;
}

/*
  Error message appears when image is not loaded
  (JS option errorMsg controls markup)
*/
.pswp__error-msg
{
    font-size: 14px;
    line-height: 16px;

    position: absolute;
    top: 50%;
    left: 0;

    width: 100%;
    margin-top: -8px;

    text-align: center;

    color: #ccc;
}

.pswp__error-msg a
{
    text-decoration: underline; 

    color: #ccc;
}

/*! PhotoSwipe Default UI CSS by Dmitry Semenov | photoswipe.com | MIT license */
/*

  Contents:

  1. Buttons
  2. Share modal and links
  3. Index indicator ("1 of X" counter)
  4. Caption
  5. Loading indicator
  6. Additional styles (root element, top bar, idle state, hidden state, etc.)

*/
/*
  
  1. Buttons

 */
/* <button> css reset */
.pswp__button
{
    position: relative;

    display: block;
    float: right;
    overflow: visible;

    width: 44px;
    height: 44px;
    margin: 0;
    padding: 0;

    cursor: pointer;
    -webkit-transition: opacity .2s;
            transition: opacity .2s;

    opacity: .75;
    border: 0;
    background: none;
    -webkit-box-shadow: none;
            box-shadow: none; 

    -webkit-appearance: none;
}

.pswp__button:focus,
.pswp__button:hover
{
    opacity: 1;
}

.pswp__button:active
{
    opacity: .9; 
    outline: none;
}

.pswp__button::-moz-focus-inner
{
    padding: 0;

    border: 0;
}

/* pswp__ui--over-close class it added when mouse is over element that should close gallery */
.pswp__ui--over-close .pswp__button--close
{
    opacity: 1;
}

.pswp__button,
.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before
{
    width: 44px;
    height: 44px; 

    background: url(default-skin.png) 0 0 no-repeat;
    -webkit-background-size: 264px 88px;
            background-size: 264px 88px;
}

@media (-webkit-min-device-pixel-ratio: 1.1), (-webkit-min-device-pixel-ratio: 1.09375), (min-resolution: 105dpi), (min-resolution: 1.1dppx)
{
    /* Serve SVG sprite if browser supports SVG and resolution is more than 105dpi */
    .pswp--svg .pswp__button,
    .pswp--svg .pswp__button--arrow--left:before,
    .pswp--svg .pswp__button--arrow--right:before
    {
        background-image: url(default-skin.svg);
    }
    .pswp--svg .pswp__button--arrow--left,
    .pswp--svg .pswp__button--arrow--right
    {
        background: none;
    }
}

.pswp__button--close
{
    background-position: 0 -44px;
}

.pswp__button--share
{
    background-position: -44px -44px;
}

.pswp__button--fs
{
    display: none;
}

.pswp--supports-fs .pswp__button--fs
{
    display: block;
}

.pswp--fs .pswp__button--fs
{
    background-position: -44px 0;
}

.pswp__button--zoom
{
    display: none;

    background-position: -88px 0;
}

.pswp--zoom-allowed .pswp__button--zoom
{
    display: block;
}

.pswp--zoomed-in .pswp__button--zoom
{
    background-position: -132px 0;
}

/* no arrows on touch screens */
.pswp--touch .pswp__button--arrow--left,
.pswp--touch .pswp__button--arrow--right
{
    visibility: hidden;
}

/*
  Arrow buttons hit area
  (icon is added to :before pseudo-element)
*/
.pswp__button--arrow--left,
.pswp__button--arrow--right
{
    position: absolute; 
    top: 50%;

    width: 70px;
    height: 100px;
    margin-top: -50px;

    background: none;
}

.pswp__button--arrow--left
{
    left: 0;
}

.pswp__button--arrow--right
{
    right: 0;
}

.pswp__button--arrow--left:before,
.pswp__button--arrow--right:before
{
    position: absolute; 
    top: 35px;

    width: 32px;
    height: 30px;

    content: '';

    background-color: rgba(0, 0, 0, .3);
}

.pswp__button--arrow--left:before
{
    left: 6px;

    background-position: -138px -44px;
}

.pswp__button--arrow--right:before
{
    right: 6px;

    background-position: -94px -44px;
}

/*

  2. Share modal/popup and links

 */
.pswp__counter,
.pswp__share-modal
{
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.pswp__share-modal
{
    position: absolute;
    z-index: 1600;
    top: 0;
    left: 0;

    display: block;

    width: 100%;
    height: 100%;
    padding: 10px;

    -webkit-transition: opacity .25s ease-out;
            transition: opacity .25s ease-out;

    opacity: 0;
    background: rgba(0, 0, 0, .5);

    -webkit-backface-visibility: hidden;
    will-change: opacity;
}

.pswp__share-modal--hidden
{
    display: none;
}

.pswp__share-tooltip
{
    position: absolute;
    z-index: 1620;
    top: 56px;
    right: 44px;

    display: block;

    width: auto;

    -webkit-transition: -webkit-transform .25s;
            transition: -webkit-transform .25s;
            transition:         transform .25s;
            transition:         transform .25s, -webkit-transform .25s;
    -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
            transform: translateY(6px);

    border-radius: 2px;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .25);
            box-shadow: 0 2px 5px rgba(0, 0, 0, .25);

    -webkit-backface-visibility: hidden;
    will-change: transform;
}

.pswp__share-tooltip a
{
    font-size: 14px;
    line-height: 18px; 

    display: block;

    padding: 8px 12px;

    text-decoration: none;

    color: #000;
}

.pswp__share-tooltip a:hover
{
    text-decoration: none;

    color: #000;
}

.pswp__share-tooltip a:first-child
{
    /* round corners on the first/last list item */
    border-radius: 2px 2px 0 0;
}

.pswp__share-tooltip a:last-child
{
    border-radius: 0 0 2px 2px;
}

.pswp__share-modal--fade-in
{
    opacity: 1;
}

.pswp__share-modal--fade-in .pswp__share-tooltip
{
    -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
            transform: translateY(0);
}

/* increase size of share links on touch devices */
.pswp--touch .pswp__share-tooltip a
{
    padding: 16px 12px;
}

a.pswp__share--facebook:before
{
    position: absolute;
    top: -12px;
    right: 15px;

    display: block;

    width: 0;
    height: 0;

    content: '';
            pointer-events: none; 

    border: 6px solid transparent;
    border-bottom-color: #fff;

    -webkit-pointer-events: none;
       -moz-pointer-events: none;
}

a.pswp__share--facebook:hover
{
    color: #fff; 
    background: #3e5c9a;
}

a.pswp__share--facebook:hover:before
{
    border-bottom-color: #3e5c9a;
}

a.pswp__share--twitter:hover
{
    color: #fff; 
    background: #55acee;
}

a.pswp__share--pinterest:hover
{
    color: #ce272d; 
    background: #ccc;
}

a.pswp__share--download:hover
{
    background: #ddd;
}

/*

  3. Index indicator ("1 of X" counter)

 */
.pswp__counter
{
    font-size: 13px;
    line-height: 44px;

    position: absolute;
    top: 0;
    left: 0;

    height: 44px;
    padding: 0 10px; 

    opacity: .75;
    color: #fff;
}

/*
  
  4. Caption

 */
.pswp__caption
{
    position: absolute;
    bottom: 0;
    left: 0;

    width: 100%;
    min-height: 44px;
}

.pswp__caption small
{
    font-size: 11px;

    color: #bbb;
}

.pswp__caption__center
{
    font-size: 13px;
    line-height: 20px;

    max-width: 420px;
    margin: 0 auto;
    padding: 10px;

    text-align: left;

    color: #ccc;
}

.pswp__caption--empty
{
    display: none;
}

/* Fake caption element, used to calculate height of next/prev image */
.pswp__caption--fake
{
    visibility: hidden;
}

/*

  5. Loading indicator (preloader)

  You can play with it here - http://codepen.io/dimsemenov/pen/yyBWoR

 */
.pswp__preloader
{
    position: absolute;
    top: 0;
    left: 50%;

    width: 44px;
    height: 44px;
    margin-left: -22px;

    -webkit-transition: opacity .25s ease-out;
            transition: opacity .25s ease-out;

    opacity: 0;

    will-change: opacity;
    direction: ltr;
}

.pswp__preloader__icn
{
    width: 20px;
    height: 20px;
    margin: 12px;
}

.pswp__preloader--active
{
    opacity: 1;
}

.pswp__preloader--active .pswp__preloader__icn
{
    /* We use .gif in browsers that don't support CSS animation */
    background: url(preloader.gif) 0 0 no-repeat;
}

.pswp--css_animation .pswp__preloader--active
{
    opacity: 1;
}

.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn
{
    -webkit-animation: clockwise 500ms linear infinite;
            animation: clockwise 500ms linear infinite;
}

.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut
{
    -webkit-animation: donut-rotate 1000ms cubic-bezier(.4, 0, .22, 1) infinite;
            animation: donut-rotate 1000ms cubic-bezier(.4, 0, .22, 1) infinite;
}

.pswp--css_animation .pswp__preloader__icn
{
    position: absolute;
    top: 15px;
    left: 15px;

    width: 14px;
    height: 14px;
    margin: 0; 

    opacity: .75;
    background: none;
}

.pswp--css_animation .pswp__preloader__cut
{
    /* 
      The idea of animating inner circle is based on Polymer ("material") loading indicator 
       by Keanu Lee https://blog.keanulee.com/2014/10/20/the-tale-of-three-spinners.html
    */
    position: relative;

    overflow: hidden; 

    width: 7px;
    height: 14px;
}

.pswp--css_animation .pswp__preloader__donut
{
    position: absolute;
    top: 0;
    left: 0;

    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 14px;
    height: 14px;
    margin: 0; 

    border: 2px solid #fff;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-radius: 50%;
    background: none;
}

@media screen and (max-width: 1024px)
{
    .pswp__preloader
    {
        position: relative;
        top: auto;
        left: auto;

        float: right; 

        margin: 0;
    }
}

@-webkit-keyframes clockwise
{
    0%
    {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    100%
    {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}

@keyframes clockwise
{
    0%
    {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    100%
    {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}

@-webkit-keyframes donut-rotate
{
    0%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
    50%
    {
        -webkit-transform: rotate(-140deg);
                transform: rotate(-140deg);
    }
    100%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
}

@keyframes donut-rotate
{
    0%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
    50%
    {
        -webkit-transform: rotate(-140deg);
                transform: rotate(-140deg);
    }
    100%
    {
        -webkit-transform: rotate(0);
                transform: rotate(0);
    }
}

/*
  
  6. Additional styles

 */
/* root element of UI */
.pswp__ui
{
    z-index: 1550; 

    visibility: visible;

    opacity: 1;

    -webkit-font-smoothing: auto;
}

/* top black bar with buttons and "1 of X" indicator */
.pswp__top-bar
{
    position: absolute;
    top: 0;
    left: 0;

    width: 100%; 
    height: 44px;
}

.pswp__caption,
.pswp__top-bar,
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right
{
    -webkit-transition: opacity 333ms cubic-bezier(.4, 0, .22, 1);
            transition: opacity 333ms cubic-bezier(.4, 0, .22, 1); 

    -webkit-backface-visibility: hidden;
    will-change: opacity;
}

/* pswp--has_mouse class is added only when two subsequent mousemove events occur */
.pswp--has_mouse .pswp__button--arrow--left,
.pswp--has_mouse .pswp__button--arrow--right
{
    visibility: visible;
}

.pswp__top-bar,
.pswp__caption
{
    background-color: rgba(0, 0, 0, .5);
}

/* pswp__ui--fit class is added when main image "fits" between top bar and bottom bar (caption) */
.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit .pswp__caption
{
    background-color: rgba(0, 0, 0, .3);
}

/* pswp__ui--idle class is added when mouse isn't moving for several seconds (JS option timeToIdle) */
.pswp__ui--idle .pswp__top-bar
{
    opacity: 0;
}

.pswp__ui--idle .pswp__button--arrow--left,
.pswp__ui--idle .pswp__button--arrow--right
{
    opacity: 0;
}

/*
  pswp__ui--hidden class is added when controls are hidden
  e.g. when user taps to toggle visibility of controls
*/
.pswp__ui--hidden .pswp__top-bar,
.pswp__ui--hidden .pswp__caption,
.pswp__ui--hidden .pswp__button--arrow--left,
.pswp__ui--hidden .pswp__button--arrow--right
{
    /* Force paint & create composition layer for controls. */
    opacity: .001;
}

/* pswp__ui--one-slide class is added when there is just one item in gallery */
.pswp__ui--one-slide .pswp__button--arrow--left,
.pswp__ui--one-slide .pswp__button--arrow--right,
.pswp__ui--one-slide .pswp__counter
{
    display: none;
}

.pswp__element--disabled
{
    display: none !important;
}

.pswp--minimal--dark .pswp__top-bar
{
    background: none;
}
